Bug 3194 - Implication of "contents_index" in Compact and future Master.
: Implication of "contents_index" in Compact and future Master.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-23 10:37 by
Modified: 2005-08-30 13:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-23 10:37:10
Не затруднит ли Вас включить в состав Compact'a (и будущих Master'ов :-) файл
contents_index (аналог Sisyphus/i586/base/contents_index)? Естественно, 
подправленный с учетом состава пакетов дистрибутива.
------- Comment #1 From 2003-10-23 12:42:24 -------
Дим, что скажешь на эту идею ?

А если не секрет - зачем ?
------- Comment #2 From 2003-10-23 12:59:36 -------
Сизифовский contents_index, запакованный bzip'ом, занимает 2.2Mb. 

Может быть нужно для поиска пакета по содержимому. 
------- Comment #3 From 2003-10-23 13:08:20 -------
Насколько я помню, в рассылке периодически возникают вопросы типа "а в каком 
пакете находится файл foo.bar ?". Также (imho), APT не всегда способен 
определить какому пакету принадлежит тот или иной файл, т.е. "apt-get install 
foo.bar" может и не сработать. При наличии contents_index подобные вопросы 
решаются одной командой grep.
------- Comment #4 From 2004-05-14 19:20:18 -------
В TODO для next Master
------- Comment #5 From 2004-06-30 18:07:47 -------
на мантейнера
------- Comment #6 From 2004-07-05 21:06:26 -------
non fixed
------- Comment #7 From 2004-09-20 17:02:12 -------
сделано